﻿.artists
{

}
.artists li{
  list-style: arabic-indic;
        float: right;
        margin-right: 29px;
        text-align: justify;
        background: #05609a;
        border-radius: 10px;
        color: #fff;
        margin-bottom: 10px;
        padding: 4px 6px 4px 6px;
}
    .artists li a {
      
    }